Subject: Re: Last Call

From: Nancy-M Greene <[email-masked]>
Date: Tue, 8 Feb 2000 11:10:58 -0500

After posting, I noticed that the I-D name in v15 should say
draft-ietf-megaco-protocol-06.txt, so I have just uploaded the files again
with this change. The I-D itself, draft-ietf-megaco-protocol-06.txt, should
be ready later today, and on the IETF ftp site within a day or two.

Nancy
--------------------------------------------------------------------------
Nancy M. Greene 
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Greene, Nancy-M [CAR:5N40:EXCH]
> Sent:         Tuesday, February 08, 2000 10:47 AM
> To:   [email-masked]
> Subject:      Re: Last Call
> 
> v15 is available at: 
> 
> ftp://standards.nortelnetworks.com/megaco/docs/latest 
> 
> file names: 
> 
> MegacoH248v15.doc 
> MegacoH248v15doc.zip 
> MegacoH248v15.PDF 
> 
> It has change bars against v14. v14 is draft-ietf-megaco-protocol-05.txt .
> 
> 
> Note that v14, v13, v12 are still available if you want to look at them.
> They are in 
> ftp://standards.nortelnetworks.com/megaco/docs/Adelaide2000 
> 
> Nancy 
> --------------------------------------------------------------------------
> 
> Nancy M. Greene 
> Internet & Service Provider Networks, Nortel Networks 
> T:514-271-7221 (internal:ESN853-1077) E:[email-masked] 
> 
>       ---------- 
> From:   Taylor, Tom-PT [CAR:B904:EXCH] 
> Sent:   Tuesday, February 08, 2000 8:11 AM 
> To:     [email-masked] 
> Subject:        Last Call 
> 
>       If Last Call is to have anything meaning at all, it must be
> conducted during 
> the present SG 16 meeting. 
> 
>       Nancy is about to put MegacoH248v15 on the site.  I invite Last Call
> 
> comments based on this version of the document.  We can recycle as
> necessary 
> to reflect decisions taken. 
> 
>       Sorry for not drawing the line in early December, when (in
> hindsight) we 
> might have done things more cleanly. 
> 
>       Tom Taylor 
> Advisor -- Emerging Carrier IP Standards 
> E-mail: [email-masked] (internally, Tom-PT Taylor) 
> Phone and FAX: +1 613 736 0961 
> 
>